/* CSS Document */


.outer {float:left; list-style:none; padding:10px; margin:10px; line-height:10px; width:218px; height:218px; overflow:hidden; border:1px solid #d2d2d2;-moz-border-radius: 5px;
-webkit-border-radius: 5px; background:#ececec;}
/*dynamically added*/
div.wrapper{width:218px; height:218px; overflow:hidden; position:relative;  }

/*generic style for all div */
div.caption {font-family:'Reenie Beanie',arial; font-weight:bold; font-size:34px; letter-spacing:-2px; position:relative; text-align:center; padding:55px 15px 15px 15px; background:url(images/caption-bg.png) repeat-x; min-height:125px; color:#d20000; text-shadow:0 1px 1px #999; text-transform:capitalize; line-height:16px;}

/*white fade*/
ul li:nth-child(1) div.caption {font-family:'Droid Sans', arial; font-weight:bold; font-size:24px; position:relative; text-align:center; padding:45px; background:url(images/caption-bg.png) repeat-x; min-height:125px; color:#00315E;text-transform:capitalize; line-height:30px;}
/*city*/
ul li:nth-child(2) div.caption {font-family:'Droid Sans', arial; font-weight:bold; font-size:24px; position:relative; text-align:center; padding:45px; background:url(images/caption-bg.png) repeat-x; min-height:125px; color:#00315E;text-transform:capitalize; line-height:30px;}
/*wood*/
ul li:nth-child(3) div.caption {font-family:'Droid Sans', arial; font-weight:bold; font-size:24px; position:relative; text-align:center; padding:45px; background:url(images/caption-bg.png) repeat-x; min-height:125px; color:#00315E; text-transform:capitalize; line-height:30px;}
/*grass*/
ul li:nth-child(4) div.caption {font-family:'Droid Sans', arial; font-weight:bold; font-size:24px; position:relative; text-align:center; padding:45px; background:url(images/caption-bg.png) repeat-x; min-height:125px; color:#00315E;text-transform:capitalize; line-height:30px;}
/*w*/
ul li:nth-child(5) div.caption {font-family:'Droid Sans', arial; font-weight:bold; font-size:24px; position:relative; text-align:center; padding:45px; background:url(images/caption-bg.png) repeat-x; min-height:125px; color:#00315E; text-transform:capitalize; line-height:30px;}
/*grungy*/
ul li:nth-child(6) div.caption {font-family:'Droid Sans', arial; font-weight:bold; font-size:24px; position:relative; text-align:center; padding:45px; background:url(images/caption-bg.png) repeat-x; min-height:125px; color:#00315E; text-transform:capitalize; line-height:30px;}








